<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="33566">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B44" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
IMPRENTA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B44" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ARTES DECORATIVAS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="B44" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph edition="19850101">
							<text> 
Una máquina, un aparato, un útil o un procedimiento, está clasificado en la presente clase, en la medida que produce un efecto o una marca susceptible de ser apreciada por el ojo, o por una máquina, aparato, útil o procedimiento no previsto en otro lugar.<nbsp></nbsp>
							</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B44B" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MAQUINAS, APARATOS O UTILES PARA TRABAJOS DE ARTE, p. ej. PARA ESCULPIR, ENTALLAR, CINCELAR, PIROGRABAR, MARQUETEAR</text>
							<entryReference> 
procesos para realizar efectos decorativos <sref ref="B44C"></sref>
							</entryReference>
							<entryReference> 
estampado del cuero <sref ref="C14B"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B44B" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
TRABAJO EN TRES DIMENSIONES, GRABADO EN RELIEVE</text>
								<references>
									<sref ref="B44B0001000000"></sref> 
; <sref ref="B44B0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
TRABAJO EN DOS DIMENSIONES; PIROGRABADO; INCRUSTACION</text>
								<references>
									<sref ref="B44B0003000000"></sref> 
; <sref ref="B44B0007000000"></sref> 
; <sref ref="B44B0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
UTILES DE MANO</text>
								<references>
									<sref ref="B44B0011000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B44B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas o aparatos de artistas equipados de útiles o de soportes de la obra, susceptibles de ser desplazados según las tres dimensiones para producir individualmente formas o esculturas</text>
								<entryReference> 
dispositivos de copiado para máquinas herramienta <sref ref="B23Q0035000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para hacer reproducciones de tres dimensiones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B44B0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para modificar la talla de un modelo original, p. ej. para ampliarla o reducirla conservando las proporciones</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accesorios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B44B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas o aparatos de artistas equipados de útiles o de soportes de la obra, susceptibles de ser desplazados a grosso modo según dos dimensiones, para cincelar, grabar o entallar motivos o marcas poco profundas</text>
								<entryReference> 
marcado o grabado de metal por acción de una fuerte concentración eléctrica <sref ref="B23H0009060000"></sref>
								</entryReference>
								<entryReference> 
grabado por formas de imprenta<sref ref="B41C"></sref> 
, <sref ref="B41D"></sref>
								</entryReference>
								<entryReference> 
grabado por reproducción fotomecánica <sref ref="G03F"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el trabajo de superficies planas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el trabajo de superficies no planas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accesorios, p. ej. soportes de útiles o de obras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B44B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas o aparatos para estampar motivos decorativos o marcas, p. ej. para acuñación de moneda</text>
								<entryReference> 
ondulación de chapas o de tubos metálicos, estampado combinado con operaciones de trabajo de chapas <sref ref="B21D"></sref>
								</entryReference>
								<entryReference> 
gofrado de materias plásticas o de sustancias en estado plástico en general <sref ref="B29C0059000000"></sref>
								</entryReference>
								<entryReference> 
estampado del papel o del cartón en general<sref ref="B31F0001070000"></sref>
								</entryReference>
								<entryReference> 
repujado de una forma de impresión <sref ref="B41C0001080000"></sref>
								</entryReference>
								<entryReference> 
estampado combinado con una aplicación de tinta, prensas de impresión, máquinas de estampación selectivas <sref ref="B41F"></sref> 
, <sref ref="B41J"></sref> 
, <sref ref="B41K"></sref> 
, <sref ref="B41M"></sref>
								</entryReference>
								<entryReference> 
estampado del cuero <sref ref="C14B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Matrices</text>
								</titlePart>
								<titlePart>
									<text> 
Accesorios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B44B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas, aparatos o útiles de mano para pirograbar</text>
								<entryReference> 
combustión o carbonización de la madera <sref ref="B27M0001060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Hierros de pirograbar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B44B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas o aparatos para incrustar elementos decorativos, p. ej. taracea o mosaicos</text>
								<entryReference> 
reunión de elementos ornamentales, sobre un soporte <sref ref="B44C0001280000"></sref> 
, sobre marcas <sref ref="B44C0003120000"></sref>
								</entryReference>
								<entryReference> 
imitación de mosaicos o de marquetería <sref ref="B44F0011040000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="B44B0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Utiles de mano de artistas, para esculpir, modelar, cincelar, grabar, entallar o estampar</text>
							</titlePart>
							<titlePart>
								<text> 
Sus accesorios</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0011020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para cincelar, grabar o entallar grosso modo según dos dimensiones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B44B0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para estampar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
